@font-face {
    font-family: 'Dax Pro';
    src: url('../fonts/DaxPro-Regular.woff2') format('woff2'),
        url('../fonts/DaxPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root {
    --text-red: #960526;
    --text-red-darken: #420211;
}

.timeline-item .left-part {
    animation: fadeIn 5s !important;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
        transform: translateX(-20px);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

body {
    font-family: 'Dax Pro';
    font-weight: 400;
    font-size: 17px;
}


#Vertrauenssache .sppb-addon-divider-wrap.divider-position {
    margin-top: -25px;
}

#sp-top-bar .sp-module {
    display: block !important;
}

div#sppb-addon-wrapper-1681900693759,
#sppb-addon-wrapper-1681901244715 {
    display: inline-block;
}

#sppb-addon-wrapper-1681900693759 {
    position: relative;
    top: 12px;
    padding-right: 13px;
}

div#sp-top-bar {
    background: #F2F2F2;
}

#sp-header {
    height: 110px;
}

div#sp-mainmenu1,
div#sp-mainmenu2 {
    display: inline-flex;
    align-items: center;
    padding: 0;
}

div#sp-mainmenu1 {
    place-content: start;
}

div#sp-mainmenu2 {
    place-content: end;
}

#sp-header .sp-module {
    margin-left: 0;
}

#sp-header ul li {
    display: inline-flex;
}

#sp-header ul li a {
    margin-right: 50px;
    text-transform: uppercase;
    font-size: 22px;
    border-bottom: 1px solid transparent;
    transition: all ease 0.1s;
}

#sp-header ul li a:hover {
    /* color: #960526; */
    border-bottom-color: white;
}

#sp-header ul li.menu-deeper.menu-parent a {
    border-bottom-color: transparent;
}


#sp-header ul li:last-child a:last-child {
    margin-right: 0;
}

#sp-header ul.menu {
    margin-bottom: 0;
    padding: 0;
}

#sp-top-header {
    text-align: right;
}

#sp-footer-copyright {
    text-align: center;
}



div#sp-footer {
    background: transparent;
}

#sp-footer span {
    font-size: 17px;
    font-weight: 600;
}

#sp-footer ul.menu li a {
    display: block;
    font-size: 17px;
}

#sp-footer a:hover,
#sp-footer a:focus {
    color: #f6a248 !important;
}

#sp-footer ul.menu {
    display: inline-grid !important;
    list-style: none;
    padding: 0;
    margin: 0 -10px;
}

#sppb-addon-wrapper-1681909054954 {
    display: inline-block;
}

#sppb-addon-wrapper-1681909054959 {
    display: inline-block;
    padding-left: 15px;
}

#sppb-addon-1681823732599 code {
    color: #5F7B64;
    font-weight: bold;
}

section#Vertrauenssache {
    background-size: 100% 100% !important;
}

section#sp-mobile-header img.logo-image-phone {
    height: 60px !important;
    margin-top: 15px;
}

section#sp-mobile-header div#sp-menu {
    display: flex;
    place-content: end;
    align-items: center;
    margin-top: 10px;
}

.burger-icon>span {
    background-color: #fff;
}

.offcanvas-menu .offcanvas-inner ul.menu>li a,
.offcanvas-menu .offcanvas-inner ul.menu>li span {
    color: #fff;
    display: block;
    font-size: 22px;
    padding: 10px 0px;
    position: relative;
    line-height: 28px;
    opacity: 1;
    transition: 0.3s;
}

.offcanvas-menu .offcanvas-inner ul.menu>li li a {
    color: #fff !important;
    font-size: 20px !important;
    padding: 4px 0px !important;
    line-height: 25px !important;
    font-weight: 400 !important;
}

.offcanvas-menu {
    background-color: #960526;
    color: #fff;
}

.offcanvas-menu .offcanvas-inner ul.menu li.active a {
    color: #fff !important;
}

.offcanvas-menu .offcanvas-inner ul.menu>li a:hover,
.offcanvas-menu .offcanvas-inner ul.menu>li a:focus,
.offcanvas-menu .offcanvas-inner ul.menu>li span:hover,
.offcanvas-menu .offcanvas-inner ul.menu>li span:focus {
    color: #fff !important;
}

.offcanvas-active .burger-icon>span,
#modal-menu-toggler.active .burger-icon>span {
    background-color: #fff;
}

.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>a>.menu-toggler,
.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>.menu-separator>.menu-toggler {
    color: #fff;
}


hr {
    margin-top: 5px !important;
    margin-bottom: 20px !important;
    border: 0 !important;
    border-top: 1px solid #cccc !important;
    opacity: 0.75 !important;
}

/* Accordion */

.sppb-panel-modern>.sppb-panel-heading {
    padding: 17px 30px 17px 15px;
    background: #fff !important;
    color: #a9022b !important;
}

.sppb-panel-modern>.sppb-panel-heading>.sppb-panel-title {
    font-size: 20px !important;
}

.sppb-panel-default {
    margin-bottom: 15px;
    border-color: #e5e5e5;
    border: 1px solid #ccc !important;
}

/* Shadow Box */
.shadow-box {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px !important;
}

/* PUll Auslistung */

.pull-left {
    float: left !important;
}

/* Flipbox Produkte */

.sppb-flipbox-panel,
.threeD-item {
    /* height: 500px !important; */
    width: 100% !important;
}

.flip-box-inner h3 {
    font-size: 30px;
    font-weight: 600;
    display: inline-block;
    /* background-color: rgba(0, 0, 0, .5); */
    padding: 15px;
}

.produkt-zutaten {
    font-size: 15px;
}

.sppb-flipbox-back.flip-box:before {
    /* background-color: rgba(0, 0, 0, 0.6) !important; */
    background-color: rgba(31, 31, 31, 0.73) !important;
    /* filter: blur(4px) !important; */
}

#column-id-1687938871227 .sppb-col-md-4 {
    padding: 0px;
}

.products-gallery {
    padding: 0 !important;
}

.products-gallery>div>div>div {
    max-width: 500px;
    margin: 0 auto;
}

.products-gallery .sppb-flipbox-panel {
    height: auto;
    min-height: 370px;
}

@media (min-width:550px) {
    .products-gallery>div>div>div {
        margin-bottom: 50px;
    }

    .products-gallery>div>div>div.sppb-col-md-8 {
        margin-bottom: 0;
    }

    .products-gallery>div>div>div .sppb-col-md-4,
    .products-gallery>div>div>div .sppb-col-md-6 {
        margin-bottom: 50px;
    }
}

@media (min-width: 992px) and (max-width: 1399px) {
    .products-gallery>div>div>div {
        max-width: 700px;
        flex-basis: 100%;
    }

    .products-gallery>div>div>div .sppb-col-md-4,
    .products-gallery>div>div>div .sppb-col-md-6 {
        max-width: none;
        flex-basis: 100%;
    }
}

@media (min-width: 1400px) {

    .products-gallery>div>div>div {
        max-width: none;
        margin-bottom: 0;
    }

    .products-gallery>div>div>div .sppb-col-md-4,
    .products-gallery>div>div>div .sppb-col-md-6 {
        margin-bottom: 0;
    }

    .products-gallery {
        padding: 0 80px !important;
    }



    .products-gallery .sppb-flipbox-panel .sppb-flipbox-back {
        position: static;
    }

    .products-gallery>div>div .sppb-col-md-4 .sppb-addon-wrapper,
    .products-gallery>div>div .sppb-col-md-4 .sppb-addon-wrapper>div,
    .products-gallery>div>div .sppb-col-md-4 .sppb-addon-wrapper>div>div,
    .products-gallery>div>div .sppb-col-md-4 .sppb-addon-wrapper>div>div>div,
    .products-gallery>div>div .sppb-col-md-6 .sppb-addon-wrapper,
    .products-gallery>div>div .sppb-col-md-6 .sppb-addon-wrapper>div,
    .products-gallery>div>div .sppb-col-md-6 .sppb-addon-wrapper>div>div,
    .products-gallery>div>div .sppb-col-md-6 .sppb-addon-wrapper>div>div>div {
        height: 100%;
    }

    .products-gallery .sppb-col-md-8>div>div {
        display: grid;
        grid-auto-rows: 1fr;
    }

    .products-gallery .sppb-col-md-8 .sppb-section>div,
    .products-gallery .sppb-col-md-8 .sppb-section>div>div {
        height: 100%;
    }

    .products-gallery .sppb-col-md-4,
    .products-gallery .sppb-col-md-6 {
        padding: 1px !important;
    }
}

/* Aufzählung */
.sppb-blocknumber-number {
    width: 60px !important;
    height: 60px !important;
    line-height: 48px !important;
    background-color: #fff !important;
    color: #a9022b !important;
    border: 1px dashed #a9022b !important;
    border-radius: 100px !important;
    font-size: 25px !important;
    font-weight: 600 !important;
}

/* Karriere */
.job-box {
    padding: 17px 30px 10px 15px;
    background: #fff;
    color: #a9022b;
    margin-bottom: 30px;
}

.karriere-button a.sppb-btn-default {
    width: 250px !important;
    text-align: left !important;
}

.job-box h2 {
    font-size: 20px !important;
}

/* Philosophie */

.philosophie-box {
    border: 1px solid #fff;
    min-height: 360px;
    padding: 20px;
}

.philosophie-box h2,
.philosophie-box p {
    text-align: center !important;
}

/* Filial-Finder*/

.gmapfp-category h1 {
    text-align: center !important;
    margin-bottom: 10px;
}

.gmapfp-category h3 {
    text-align: center !important;
    margin-bottom: 50px;
}


/* Ährenwort */
.aehrenwort-box .sppb-addon-blocknumber {
    background-color: #fff;
    padding: 30px;
    /*background-image: url(/images/bilder/box-mehl-bg.jpg);*/
    background-position: 50% 20%;
    /*border-radius: 50px;*/
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

/*** Timeline **/

.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-date {
    color: #a9022b !important;
    font-size: 26px !important;
    font-weight: 600 !important;
}

.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel.left-part {
    text-align: left;
    margin-right: 15px;
    float: right;
    padding: 30px 25px !important;
    background-color: #fff;
}

.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel.left-part {
    text-align: left !important;
    margin-right: 15px;
    float: right;
    padding: 30px 25px !important;
}

.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel {
    text-align: initial;
    padding: 20px;
    border: solid 1px #dfdfdf;
    border-radius: 5px;
    position: relative;
    width: 345px;
    margin-left: 15px;
    background-color: #fff;
}

.timeline-panel .title {
    display: none;
}

.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel .details {
    font-size: 17px !important;
    margin: 0;
}

.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel {
    text-align: initial;
    padding: 20px;
    border: solid 1px #dfdfdf;
    border-radius: 5px;
    position: relative;
    width: 100% !important;
    margin-left: 15px;
    box-shadow: rgba(100, 100, 111, 0.5) 0px 7px 29px 0px !important;
}

.historie-pic {
    margin-bottom: 20px;
}


@media only screen and (max-width: 768px) {
    body {
        font-size: 16px;
    }

    section#Vertrauenssache {
        background-size: cover !important;
    }

    #sppb-addon-1681823732604 .sppb-carousel-arrow.left i {
        margin-left: -28px;
    }

    #sppb-addon-1681823732604 .sppb-carousel-arrow.right i {
        margin-right: -28px;
    }

    div#sp-footer {
        background: transparent;
        padding: 0 20px;
    }
}


#sp-main-body {
    padding: 0;
}

.article-details .article-can-edit {
    margin-bottom: 0;
}

#sp-header,
#sp-mobile-header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background: transparent;
    box-shadow: unset;
    background: rgb(13, 0, 0);
    background: linear-gradient(180deg, rgba(13, 0, 0, 1) 0%, rgba(46, 35, 35, 0.75) 50%, rgba(0, 0, 0, 0) 100%);
    z-index: 999;
}

#sp-header a {
    color: white;
}

#sp-header.header-sticky {
    /* background: rgba(13, 0, 0, 0.9); */
    background: var(--text-red) !important;
}

.logo-image {
    height: auto !important;
}

#sp-footer-copyright {
    display: none;
}

.text-red {
    color: var(--text-red) !important;
}

.text-white {
    color: white !important;
}

.position-relative {
    position: relative;
}

.move-bread img {
    position: relative;
    right: -35%;
    width: 800px;
    max-width: 100vw;
    margin-top: -80px;
}

.hover-box {
    text-align: center;
    font-size: 22px;
}

.hover-box .sppb-addon-image-layout-caption {
    z-index: -1;
}

.hover-box img {
    transition: all 0.3s ease;
    filter: brightness(0.85);
}

.hover-box img:hover,
.hover-box img:focus {
    box-shadow: 0 3px 5px 4px rgba(0, 0, 0, 0.3);
    transform: scale(1.05);
    filter: brightness(1);
}


#section-id-1684753780752 .sppb-section-title {
    margin-bottom: 30px !important;
}

.move-korn {
    position: absolute;
}

.max-w-3xl {
    max-width: 48rem;
}

.mx-auto {
    margin-left: auto;
    margin-right: auto;
}

.border-t {
    border-top: 1px solid;
}

.border-red {
    border-color: var(--text-red);
}

div.abc123456nevergonnabeapplied.sppb-section:not(.footer-style) {
    position: relative;
    left: calc(30px / -2);
    width: 100vw;
}

#sp-footer-top div.sppb-section {
    width: auto !important;
    position: static !important;
}

.standort-box-content {
    padding: 40px 20px;
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

#section-id-1687876312058>div>.sppb-row {
    justify-content: center;
}

.stellenngebote-box-content {
    padding: 60px 30px;
    text-align: center;
}

.standort-box-content>div {
    margin-left: 15px;
    max-width: 550px;
}

.standort-box-content p,
.stellenngebote-box-content p {
    margin-bottom: 0;
}

.move-brezel img {
    position: relative;
    max-width: unset;
    max-width: 70vw;
    margin-top: -30px;
}

a.sppb-btn-default {
    color: white;
    background-color: var(--text-red);
    border-color: var(--text-red);
    border-radius: 0;
    padding-left: 2rem;
    padding-right: 2rem;
    font-weight: 600 !important;
}

a.sppb-btn-secondary {
    color: white;
    background-color: transparent;
    border-color: white;
    border-radius: 0;
    padding-left: 3rem;
    padding-right: 3rem;
}

a.sppb-btn-default:hover,
a.sppb-btn-default:focus {
    color: var(--text-red);
    background-color: white;
    border-color: var(--text-red);
}

a.sppb-btn-secondary:hover,
a.sppb-btn-secondary:focus {
    color: var(--text-red);
    background-color: white;
    border-color: white;
}

a.sppb-btn-secondary.btn-hover-text-black:hover,
a.sppb-btn-secondary.btn-hover-text-black:focus {
    color: black;
}

a.sppb-btn-secondary.btn-hover-text-green:hover,
a.sppb-btn-secondary.btn-hover-text-green:focus {
    color: #2c9023;
}

.punkten-content {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

.punkten-content>div {
    min-width: 280px;
    flex-basis: 100%;
}

.punkten-content h5 {
    font-weight: 600;
}

h1,
h2 {
    font-size: calc(1.5rem + 1.5vw);
    font-weight: 600;
}

#sp-footer-top {
    background-color: #fff !important;
    padding-top: 50px !important;
    /* box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px 0px, rgba(0, 0, 0, 0.1) 0px 30px 60px 20px;
    margin-top: 100px; */
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    margin-top: 50px;
}

#sp-footer-top a,
#sp-footer-top p,
#sp-footer-top span {
    color: black !important;
}

#sp-main-body>.container {
    max-width: unset !important;
    padding: 0 !important;
}

#mod-custom122.custom {
    display: flex;
    justify-content: center;
    right: 0;
    top: 50%;
    z-index: 100;
    display: none;
}

#mod-custom122.custom p {
    margin-bottom: 0;
}

#mod-custom122.custom a {
    transition: filter 125ms ease-in-out
}

#mod-custom122.custom a:hover {
    filter: brightness(115%)
}

a {
    color: var(--text-red);
}

a:hover,
a:focus {
    color: var(--text-red-darken);
}


/* timeline */

/* .timeline-panel {
    opacity: 0 !important;
    transition: all 0.8s ease-out !important;
    position: relative !important;
}
.slide-left {
    transform: translateX(-100px) !important;
}
.slide-right {
    transform: translateX(100px) !important;
}
.slide-left.active,
.slide-right.active {
    transform: translateX(0) !important;
    opacity: 1 !important;
} */

.timeline-panel {
    opacity: 0;
    transition: all 0.8s ease-out;
}

.slide-left {
    transform: translateX(-100px);
}

.slide-right {
    transform: translateX(100px);
}

.slide-left.active,
.slide-right.active {
    transform: translateX(0);
    opacity: 1;
}

@media screen and (max-width: 768px) {
    .slide-left {
        transform: translateX(100px);
    }
}

/* --------------- Mobile --------------- */

@media(min-width: 576px) {
    .move-bread img {
        margin-top: -110px;
    }

    div.abc123456nevergonnabeapplied.sppb-section:not(.footer-style) {
        left: calc((100vw - 540px + 30px) / -2);
    }

}

@media (min-width: 700px) {
    .move-bread img {
        right: -25%;
        margin-top: -120px;
    }

    .standort-box-content {
        padding: 100px 150px;
    }

    .stellenngebote-box-content {
        padding: 100px 30px;
    }


}

@media (min-width: 768px) {


    .punkten-content>div {
        flex-basis: calc(50% - 7.5px);
    }

    .move-bread img {
        right: -40%;
    }

    div.abc123456nevergonnabeapplied.sppb-section:not(.footer-style) {
        left: calc((100vw - 720px + 30px) / -2);
    }



}

@media (min-width: 992px) {
    .menu-deeper.menu-parent {
        position: relative;
    }

    .menu-deeper.menu-parent>.menu-child {
        position: absolute;
        top: 40px;
        left: 0;
        padding: 0px;
        /* background: rgba(13, 0, 0, 0.9); */
        /* background: white; */
        color: black !important;
        z-index: 999;
        visibility: hidden;
        opacity: 0;
        transition: all ease 0.2s;
        background-color: #fff !important;
        border-bottom: 1px solid #960526 !important;
    }

    .menu-deeper.menu-parent>.menu-child li {
        border-bottom: 1px solid #ccc;
        width: 100%;
        padding: 10px 10px;
    }

    .menu-deeper.menu-parent>.menu-child li:hover {
        background-color: #f2f2f2;
    }

    .menu-deeper.menu-parent>.menu-child li:last-child {
        border-bottom: 0px solid #fff;
    }

    .menu-deeper.menu-parent>.menu-child a {
        color: #000 !important;
        font-size: 19px !important;
        border-top: 0px solid #fff !important;
        /* text-shadow: -1px -1px 1px rgba(255,255,255,.1), 1px 1px 1px rgba(0,0,0,.5); */
    }

    #sp-header.header-sticky .menu-deeper.menu-parent>.menu-child {
        padding: 15px;
    }

    #sp-header.header-sticky .menu-deeper.menu-parent>.menu-child a {
        border-top: 0px solid #fff !important;
        border-bottom: 0px solid #fff !important;
    }

    .menu-deeper.menu-parent:hover>.menu-child,
    .menu-deeper.menu-parent:focus>.menu-child {
        visibility: visible;
        opacity: 1;
    }

    #mod-custom122.custom {
        display: flex;
        position: fixed;
        flex-direction: column;
        box-shadow: 0 0 5px 0 rgba(50, 50, 50, .35), -20px 0 20px -17px rgba(50, 50, 50, .35)
    }

    .move-brezel img {
        left: -80px;
        margin-top: -40px;
    }

    .move-bread img {
        width: 700px;
        margin-top: -100px;
        left: -100px;
        right: unset;
    }

    #section-id-1684753780752 h2 {
        padding-left: calc(25% + 7px);
    }

    .move-korn {
        /* margin-top: -100px; */
        left: 0;
        top: -75px;
    }

    div.abc123456nevergonnabeapplied.sppb-section:not(.footer-style) {
        left: calc((100vw - 960px + 30px) / -2);
    }
}

@media (min-width: 1200px) {
    .move-bread img {
        width: 800px;
        left: -140px;
    }

    h1 {
        font-size: 50px !important;
        font-weight: 600 !important;
        color: var(--text-red) !important;
    }

    h2 {
        font-size: 40px !important;
        font-weight: 600 !important;
    }

    div.abc123456nevergonnabeapplied.sppb-section:not(.footer-style) {
        left: calc((100vw - 1140px + 30px) / -2);
    }
}

@media (min-width: 1400px) {
    .move-bread img {
        width: 750px;
        margin-top: -100px;
        left: 10px;
    }

    div.abc123456nevergonnabeapplied.sppb-section:not(.footer-style) {
        left: calc((100vw - 1320px + 30px) / -2);
    }
}

@media (min-width: 1600px) {
    .standort-box-content {
        padding-top: 150px;
        padding-bottom: 150px;
    }

    .stellenngebote-box-content {
        padding-top: 150px;
        padding-bottom: 150px;
    }
}

@media (max-width: 768px) {

    .move-bread img {
        position: relative;
        right: 0px;
        width: 790px;
        max-width: 60vw;
        margin-top: 0px;
    }

    h1 {
        color: var(--text-red) !important;
        font-size: 30px;
    }

    h2 {
        font-size: 22px;
    }

    .sppb-text-left {
        text-align: left;
        display: inline-table;
        margin-top: 20px;
    }

    .sppb-btn-lg {
        padding: 8px 16px;
        font-size: 15px !important;
        line-height: 1.5;
        border-radius: 5px;
    }

    .benefit-box .sppb-col-md-3 {
        margin-bottom: 30px;
    }

    .convertforms .cf-form-wrap {
        padding: 0px;
    }

}

@media only screen and (min-width: 820px) and (max-width: 1000px) {
    .move-bread img {
        position: relative;
        right: 0px;
        width: 790px;
        max-width: 60vw;
        margin-top: 0px;
    }

    .sppb-addon-image-layout-caption {
        color: #000000;
        background: #ffffff;
        letter-spacing: 0px;
        font-size: 16px !important;
    }
}

#section-id-1688467386150 {
    background-size: 100% auto !important;
    background-position: 50% 100% !important;
}

@media only screen and (min-width: 0px) and (max-width: 768px) {
    #section-id-1688467386150 {
        background-size: auto 55% !important;
        background-position: 50% -250px !important;
    }
}

@media only screen and (min-width: 560px) and (max-width: 768px) {
    #section-id-1688467386150 {
        background-size: auto 55% !important;
        background-position: 50% -250px !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 820px) {
    #section-id-1688467386150 {
        background-size: auto 75% !important;
        background-position: 50% -40% !important;
    }
}

@media only screen and (min-width: 820px) and (max-width: 1240px) {
    #section-id-1688467386150 {
        background-size: auto 100% !important;
        background-position: 50% -480px !important;
    }
}

@media only screen and (min-width: 1240px) and (max-width: 1440px) {
    #section-id-1688467386150 {
        background-size: auto 90% !important;
        background-position: 50% -290% !important;
    }
}

@media only screen and (min-width: 1240px) and (max-width: 1640px) {
    #section-id-1688467386150 {
        background-size: auto 101% !important;
        background-position: 50% -420px !important;
    }
}

@media only screen and (min-width: 1640px) and (max-width: 1800px) {
    #section-id-1688467386150 {
        background-size: 100% auto !important;
        background-position: 50% -500px !important;
    }
}

@media only screen and (min-width: 1800px) and (max-width: 1920px) {
    #section-id-1688467386150 {
        background-size: 100% !important;
        background-position: 50% -650px !important;
    }
}

@media only screen and (min-width: 1920px) and (max-width: 2100px) {
    #section-id-1688467386150 {
        background-size: 100% !important;
        background-position: 50% 250% !important;
    }
}

@media only screen and (min-width: 2100px) {
    #section-id-1688467386150 {
        background-size: 100% !important;
        /* background-position: 50% -600px !important; */
        background-position: 50% -900px !important;
    }
}




/* Animation */
@keyframes fadeInUp {
    from {
        transform: translate3d(0, 40px, 0)
    }

    to {
        transform: translate3d(0, -40px, 0);
        opacity: 1
    }
}

@-webkit-keyframes fadeInUp {
    from {
        transform: translate3d(0, 40px, 0)
    }

    to {
        transform: translate3d(0, 0, 0);
        opacity: 1
    }
}

.timeline-item {
    animation-duration: 1s;
    animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-delay: 1s;
}

.animatedFadeInUp {
    opacity: 0
}

.timeline-item {
    opacity: 0;
    animation-name: fadeInUp;
    -webkit-animation-name: fadeInUp;
}



/*
.timeline-movement .text-container{
   display: flex;
}

@media (max-width: 900px){
  .timeline-movement .text-container{
    flex-direction: column;
  }
}

.timeline-item{
  position: relative;
  transform: translateY(150px);
  opacity: 0;
  transition: 1s all ease;
}

.timeline-item .active{
  transform: translateY(0);
  opacity: 1;
}
*/

@media (max-width: 768px) {
    .products-gallery .flip-box {
        min-height: 300px;
        padding: 0px !important;
    }

    .sppb-flipbox-panel>.flip-box {
        min-height: 370px;
    }
}